National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:glyphandcog:xpdfreader:0.7:a:*:*:*:*:*:*

Version 2.2: cpe:/a:glyphandcog:xpdfreader:0.7:a

Read information about CPE Name encoding

This CPE has deprecated the following CPE(s):
    cpe:2.3:a:foolabs:xpdf:0.7:a:*:*:*:*:*:*

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
glyphandcog
Product:
xpdfreader
Version:
0.7
Update:
a
Edition:
Language:
Software Edition:
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
03/06/2019
Last Modified On:
03/06/2019

Metadata

Titles:

Text Locale
Glyph & Cog XpdfReader 0.7a en_US

References:

Type Description URL
Vendor https://www.glyphandcog.com/
Change Log https://www.xpdfreader.com/old-versions.html

CPE Usage

View Vulnerabilities